.investment_main {
  width: 1400px;
  margin: 0 auto;
}

.zhan {
  height: 90px;
}

.cont .zmain .news-list .news .ct{
  width: 100%;
}
@media (max-width: 768px) {
  .zhan {
    height: 55px;
  }
}

.video_banner {
  width: 100%;
  height: 500px;
}

.video_banner .bg_img {
  height: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}

.video_banner .bg_img img {
  max-width: none;
  width: auto;
  height: 100%;
}

.video_banner .bg_img h1 {
  font-size: 48px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  line-height: 1;
  margin-top: 227px;
}

.video_banner .bg_img .play_btn {
  width: 60px;
  margin-top: 41px;
  cursor: pointer;
}

.video_banner .bg_img .play_btn img {
  width: 100%;
}

.video_banner .video {
  width: 100%;
  display: none;
  padding: 0;
  float: none;
}

.video_banner .video video {
  width: 100%;
}

.equity_market {
  padding-top: 90px;
}

.equity_market .content {
  height: 100%;
}

.equity_market .content .announ-pad {
  padding: 0;
  min-width: 900px;
}

.equity_market .content .kke_menus_tab_normal {
  width: 50px;
}

.equity_market .content .block_hq .hq_L {
  padding-bottom: 0;
  border-bottom: none;
}

.equity_market .content .table_ {
  overflow-x: auto;
}

.equity_market .content .custom_head .shares {
  display: flex;
  justify-content: space-between;
}

.equity_market .content .custom_head .shares p {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}

.equity_market .content .custom_head .shares .times {
  font-size: 14px;
  color: #666;
  line-height: 1;
  font-weight: 400;
}

.equity_market .content .custom_head .prices {
  line-height: 1;
  margin-top: 45px;
  display: flex;
  justify-content: space-between;
  font-weight: 600;
  margin-bottom: 45px;
}

.equity_market .content .custom_head .prices .prices_left .pri {
  font-size: 48px;
  color: #333;
}

.equity_market .content .custom_head .prices .prices_left .pri span {
  font-size: 16px;
  font-weight: bold;
}

.equity_market .content .custom_head .prices .prices_right {
  display: flex;
  line-height: 1;
}

.equity_market .content .custom_head .prices .prices_right .item_ {
  margin-left: 98px;
}

.equity_market .content .custom_head .prices .prices_right .item_:first-child {
  margin-left: 0;
}

.equity_market .content .custom_head .prices .prices_right .item_ p {
  font-size: 14px;
  color: #333333;
  font-weight: 600;
  margin-bottom: 10px;
}

.equity_market .content .custom_head .prices .prices_right .item_ .number {
  font-size: 30px;
  color: #333333;
  font-weight: 600;
}

.equity_market .content .report_ {
  padding-top: 90px;
}

.equity_market .content .report_ .tabs_ {
  display: flex;
  line-height: 1;
  border-bottom: 1px solid #cccccc;
}

.equity_market .content .report_ .tabs_ .tab_ {
  padding-bottom: 15px;
  width: 120px;
  text-align: center;
  border-bottom: 3px solid transparent;
  margin-bottom: -1px;
  cursor: pointer;
}

.equity_market .content .report_ .tabs_ .tab_.active,
.equity_market .content .report_ .tabs_ .tab_:hover {
  color: #41abb0;
  border-color: #41abb0;
}

.equity_market .content .report_ .cont {
  padding-bottom: 60px;
}

.equity_market .content .report_ .cont h1 {
  line-height: 1;
  font-size: 46px;
  color: #333333;
  font-weight: bold;
  margin-top: 75px;
  margin-bottom: 55px;
}

.equity_market .content .report_ .cont .lists {
  border-bottom: 1px solid #cecece;
}

.equity_market .content .report_ .cont .lists .list {
  line-height: 1;
  position: relative;
}

.equity_market .content .report_ .cont .lists .list:nth-child(odd) {
  background-color: #f5f5f5;
}

.equity_market .content .report_ .cont .lists .list .list_a {
  display: flex;
  width: 100%;
  color: #333;
  padding: 39px 0;
  font-size: 16px;
  padding-left: 51px;
  padding-right: 120px;
}

.equity_market .content .report_ .cont .lists .list .list_a .time_ {
  white-space: nowrap;
}

.equity_market .content .report_ .cont .lists .list a.wfEditorMode {
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 0;
}

.equity_market .content .report_ .cont .lists .list::after {
  content: "";
  position: absolute;
  width: 45px;
  height: 45px;
  background: url("/themes/basic/skin/images/download_new.png") no-repeat;
  background-size: cover;
  top: 50%;
  transform: translateY(-50%);
  right: 55px;
}

.equity_market .content .report_ .cont .lists .list .list_a .title {
  margin-left: 10.236%;
}

.equity_market .content .report_ .cont .paging .yiiPager {
  margin-top: 50px;
  /* margin-bottom: 60px; */
  display: flex;
  justify-content: center;
  line-height: 1;
}

.equity_market .content .report_ .cont .paging li {
  border-radius: 20px;
  border: 1px solid #c5c5c5;
  margin: 0 4px;
  color: #c5c5c5;
  font-size: 14px;
  cursor: pointer;
  background-color: transparent;
}

.equity_market .content .report_ .cont .paging .page a {
  display: block;
  padding: 7px 10px;
}

.equity_market .content .report_ .cont .paging .next a,
.equity_market .content .report_ .cont .paging .previous a,
.equity_market .content .report_ .cont .paging .first a,
.equity_market .content .report_ .cont .paging .last a {
  display: block;
  padding: 7px 10px;
}

.equity_market .content .report_ .cont .paging .next a::before {
  content: "ÏÂÒ»Ò³";
}

.equity_market .content .report_ .cont .paging .previous a::before {
  content: "ÉÏÒ»Ò³";
}

.equity_market .content .report_ .cont .paging .first a::before {
  content: "Ê×Ò³";
}

.equity_market .content .report_ .cont .paging .last a::before {
  content: "Ä©Ò³";
}

.equity_market .content .report_ .cont .paging .page.selected,
.equity_market .content .report_ .cont .paging .page:hover,
.equity_market .content .report_ .cont .paging .next:hover,
.equity_market .content .report_ .cont .paging .previous:hover,
.equity_market .content .report_ .cont .paging .first:hover,
.equity_market .content .report_ .cont .paging .last:hover {
  border-color: #39a9ae;
  background-color: #39a9ae;
}

.equity_market .content .report_ .cont .paging .page.selected a,
.equity_market .content .report_ .cont .paging .page:hover a,
.equity_market .content .report_ .cont .paging .next:hover a::before,
.equity_market .content .report_ .cont .paging .previous:hover a::before,
.equity_market .content .report_ .cont .paging .first:hover a::before,
.equity_market .content .report_ .cont .paging .last:hover a::before {
  color: #fff;
}

.bottom_liaison {
  width: 100%;
  background-size: cover;
  background-position: center;
  padding-top: 138px;
  padding-bottom: 164px;
}

.bottom_liaison .content h1 {
  font-size: 46px;
  line-height: 1;
  color: #333333;
}

.bottom_liaison .content .icons {
  /* line-height: 1; */
  display: flex;
  margin-top: 51px;
}

.bottom_liaison .content .icons .icon {
  width: 32%;
}

.bottom_liaison .content .icons .icon p {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.bottom_liaison .content .icons .icon p:last-child {
  margin-bottom: 0;
}

.bottom_liaison .content .icons .icon p span {
  margin-left: 14px;
  font-size: 16px;
  color: #333333;
}

.bottom_liaison .content .icons .icon p span span {
  font-weight: bold;
  margin-left: 0;
}

.equity_market .content .shares_img {
  width: 100%;
}

.equity_market .content .shares_img img {
  max-width: 100%;
  margin: 0 auto;
}

.equity_market .content .shares {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

.equity_market .content .shares p {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  display: flex;
  width: 20%;
  align-items: flex-end;
}
.equity_market .content .shares p a {
  font-weight: normal;
  font-size: 14px;
  margin-left: 5%;
  position: relative;
}

.equity_market .content .shares p a:hover {
  color: #39a9ae;
}

.equity_market .content .shares p a::after {
  content: "";
  position: absolute;
  width: 22px;
  height: 22px;
  background: url("/themes/basic/skin/images/right_arrow1.png") no-repeat;
  background-size: cover;
  top: 50%;
  transform: translateY(-45%);
  right: -40%;
}

.equity_market .content .shares p a:hover::after {
  background: url("/themes/basic/skin/images/right_arrow2.png") no-repeat;
  background-size: cover;
}

.equity_market .content .shares .times {
  font-size: 14px;
  color: #666;
  line-height: 1;
  font-weight: 400;
}

@media (max-width: 1440px) {
  .investment_main {
    width: 960px;
  }

  .bottom_liaison .content .icons .icon {
    width: 42%;
  }

  .video_banner {
    min-height: auto;
  }
}

@media (max-width: 991px) {
  .investment_main {
    width: 750px;
  }

  .bottom_liaison .content .icons {
    flex-direction: column;
  }

  .bottom_liaison .content .icons .icon {
    margin-top: 30px;
    width: 100%;
  }

  .bottom_liaison .content .icons .icon:first-child {
    margin-top: 0;
  }
}

@media (max-width: 768px) {
  .investment_main {
    width: 640px;
  }
  .equity_market .content .report_ .cont .paging .next a,
  .equity_market .content .report_ .cont .paging .previous a,
  .equity_market .content .report_ .cont .paging .first a,
  .equity_market .content .report_ .cont .paging .last a{
    padding: 7px 7px;
  }
}

@media (max-width: 640px) {
  .investment_main {
    width: 100%;
    padding: 0 10px;
  }

  .equity_market .content .report_ .cont .lists .list .list_a {
    padding: 30px 0;
    padding-left: 25px;
    flex-direction: column;
    padding-right: 90px;
  }

  .equity_market .content .report_ .cont .lists .list .list_a .title {
    margin-left: 0;
    margin-top: 10px;
  }

  .equity_market .content .report_ .cont .lists .list::after {
    right: 30px;
  }

  .bottom_liaison {
    padding-top: 100px;
    padding-bottom: 120px;
  }
}
<!--ºÄÊ±1772164460.3689Ãë-->